@charset "utf-8";
/*=============================================================
#localMenu
=============================================================*/
body#library #localMenu ul.categoryArea>li ul.library {
	display:block;
}
/*=============================================================
#pageMain
=============================================================*/
#libraryArea {
	overflow: hidden;
}
#libraryArea h3 {
	padding:10px 15px;
	font-size:115%;
	color:#fff;
	background-color:#0b1f64;
	margin: 0px 0 0px;
}
/*=============================================================
#pdf
=============================================================*/
#libraryArea li {
	display: table;
	width: 100%;
	border-bottom: 1px dotted #999;
}
#libraryArea li div {
	display: table-cell;
	vertical-align: top;
	padding: 15px 0;
}
#libraryArea li div:first-child {
	width: 8em;
}
#libraryArea li div a {
	color: #0b1f64;
}
#libraryArea li div a img {
	vertical-align: middle;
	margin-top: -4px;
	padding-left: 5px;
}

#yearList select {
	margin:0 0 15px !important;
}
/*=============================================================
reports
=============================================================*/
#libraryArea dt {
	padding-right:10px;
	width: 1px;
}
#libraryArea dt {
	width:160px;
	display: table-cell;
	vertical-align: top;
	padding: 1em 10px 1em 0;
	margin: 0;
}
#libraryArea dt .thumbnail {
	width:160px;
	height:auto;
}
/*=============================================================
presentation
=============================================================*/
#slideArea {
	width:425px;
	margin:0 auto;
	border-top: 1px solid #333;
}
#libraryArea #presentationArea dt,
#libraryArea #presentationArea dd {
	width:20%;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	padding:10px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {
/*=============================================================
#pdf
=============================================================*/
#libraryArea h3 {
	font-size: 12px;
}
#libraryArea li {
	display: block;
	padding: 10px 0;
}
#libraryArea li div {
	display: block;
	padding: 0;
}
#libraryArea li div:first-child {
	width: auto;
	padding: 0 0 0 10px;
	position: relative;
}
#libraryArea li div:first-child:before {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	margin-top: -4px;
	background: url(../../img/arw_pdf.png) no-repeat left top;
	background-size: 6px 6px;
}
/*=============================================================
reports
=============================================================*/
#libraryArea #reportArea li div {
	display: table-cell;
	padding: 0;
}
#libraryArea dt {
	width:100px;
	padding: 0 10px 0 0;
}
#libraryArea dt .thumbnail {
	width:100px;
}
/*=============================================================
presentation
=============================================================*/
#slideArea {
	width:100%;
	max-width:425px;
	margin:20px auto 0;
}
#slideArea iframe {
	max-width:100%;
}
#libraryArea #presentationArea dt,
#libraryArea #presentationArea dd {
	font-size:85%;
	padding:3px;
}
#libraryArea #presentationArea dd {
	font-size:60%;
}
#libraryArea #presentationArea dt img,
#libraryArea #presentationArea dd img {
	width:40px;
	height:auto;
}
#libraryArea #presentationArea dt a,
#libraryArea #presentationArea dd a {
word-break: break-all
}

}
